@import url(https://fonts.googleapis.com/css?family=Timmana);
@import url(http://fonts.googleapis.com/css?family=Bitter);
.smooth {
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
.text-shadow {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
.box-shadow {
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
}
.centered-box-shadow {
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
.button {
  background-color: #d81e05;
  border: 3px solid #d81e05;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: 15px auto;
  padding: 10px 10px 0 10px;
  text-align: center;
  width: 250px;
  min-width: 150px;
  max-width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  line-height: normal;
}
.button:hover,
.button:focus {
  background-color: #ffffff;
  border: 3px solid #d81e05;
  color: #d81e05;
}
body.my-body {
  background-color: #d81e05;
  font-family: "Bitter", Helvetica, sans-serif;
}
body.my-body .row-background-primary-color {
  background-color: #231f20;
}
body.my-body .row-background-secondary-color {
  background-color: #ffffff;
}
body.my-body .row-background-primary-accent-color {
  background-color: #d81e05;
}
body.my-body .row-background-secondary-accent-color {
  background-color: #ffffff;
}
body.my-body .row-background-primary-text-color {
  background-color: #231f20;
}
body.my-body .row-background-secondary-text-color {
  background-color: #ffffff;
}
body.my-body .row-extra-padding > .inner-container > .col {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
body.my-body .p-extra-padding {
  margin-top: 30px;
  margin-bottom: 60px;
}
body.my-body .row-scaled-padding {
  padding: 10% 0;
}
body.my-body .row-link {
  cursor: pointer;
}
body.my-body .alt-colors h1,
body.my-body .alt-colors h2,
body.my-body .alt-colors h3,
body.my-body .alt-colors h4,
body.my-body .alt-colors h5,
body.my-body .alt-colors h6 {
  color: #ffffff;
}
body.my-body .alt-colors p {
  color: #ffffff;
}
body.my-body .container-fluid {
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
}
body.my-body .container {
  max-width: 100%;
}
body.my-body .inner-container {
  padding: 0;
  max-width: 100%;
}
@media (max-width: 991px) {
  body.my-body .col {
    height: auto !important;
  }
}
body.my-body h1,
body.my-body h2,
body.my-body h3,
body.my-body h4,
body.my-body h5,
body.my-body h6 {
  color: #d81e05;
  font-family: "Timmana", Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body h1 {
  font-size: 32px;
}
body.my-body h2 {
  font-size: 24px;
}
body.my-body h3 {
  font-size: 20px;
}
body.my-body h4 {
  font-size: 16px;
}
body.my-body h5 {
  font-size: 12px;
}
body.my-body h6 {
  font-size: 10px;
}
body.my-body p,
body.my-body blockquote {
  line-height: 25px;
}
body.my-body p {
  color: #231f20;
  font-family: "Bitter", Helvetica, sans-serif;
  font-size: 18px;
}
body.my-body a {
  color: #d81e05;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body a:hover,
body.my-body a:focus {
  color: #d81e05;
  text-decoration: none;
}
body.my-body #document-body input[type='text'],
body.my-body #document-body textarea,
body.my-body #document-body select {
  border: 2px solid #d81e05;
  font-family: "Bitter", Helvetica, sans-serif;
  max-width: 100%;
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
body.my-body #document-body textarea {
  height: auto;
}
body.my-body .fa {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body .carousel-inner .item img {
  width: 100%;
}
body.my-body .btn,
body.my-body .btn-default,
body.my-body .button {
  background-color: #d81e05;
  border: 3px solid #d81e05;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: 15px auto;
  padding: 10px 10px 0 10px;
  text-align: center;
  width: 250px;
  min-width: 150px;
  max-width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  line-height: normal;
}
body.my-body .btn:hover,
body.my-body .btn:focus,
body.my-body .btn-default:hover,
body.my-body .btn-default:focus,
body.my-body .button:hover,
body.my-body .button:focus {
  background-color: #ffffff;
  border: 3px solid #d81e05;
  color: #d81e05;
}
body.my-body .background-image {
  display: none !important;
}
body.my-body .banner-wrapper,
body.my-body .row-banner-wrapper {
  text-align: center;
}
body.my-body .p-button {
  text-align: center;
  font-size: 1em;
}
body.my-body .p-button > a {
  background-color: #d81e05;
  border: 3px solid #d81e05;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: 15px auto;
  padding: 10px 10px 0 10px;
  text-align: center;
  width: 250px;
  min-width: 150px;
  max-width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  line-height: normal;
  display: inline-block;
  font-size: 2em;
  padding-left: 50px;
  padding-right: 50px;
  width: auto;
}
body.my-body .p-button > a:hover,
body.my-body .p-button > a:focus {
  background-color: #ffffff;
  border: 3px solid #d81e05;
  color: #d81e05;
}
body.my-body header {
  background-image: url("../files/bg-wood.jpg");
  background-position: center;
  background-size: cover !important;
  padding: 25px 0;
  position: relative;
  z-index: 3;
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
body.my-body header h1 {
  color: #ffffff;
  font-size: 4em;
}
@media (max-width: 767px) {
  body.my-body header h1 {
    font-size: 2em;
  }
}
body.my-body header .logo-container {
  text-align: center;
  z-index: 1;
}
body.my-body header .logo-container img.logo {
  max-height: 200px;
  max-width: 100%;
}
body.my-body header a.navbar-brand {
  float: none;
}
body.my-body header .navbar-default {
  background: transparent;
  border: none;
  margin: -35px 0 0 0;
}
@media (min-width: 768px) {
  body.my-body header .navbar-default {
    margin-top: 50px;
  }
}
body.my-body header .navbar-default .navbar-toggle {
  background-color: #231f20;
  border-color: #231f20;
  z-index: 1;
}
body.my-body header .navbar-default .navbar-toggle:hover,
body.my-body header .navbar-default .navbar-toggle:focus {
  background-color: #d81e05;
  border-color: #d81e05;
}
body.my-body header .navbar-default .navbar-toggle.collapsed {
  background-color: #231f20 !important;
  border-color: #231f20 !important;
}
body.my-body header .navbar-default .navbar-collapse {
  border: none;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 100%;
  z-index: 10;
  box-shadow: none;
}
@media (min-width: 768px) {
  body.my-body header .navbar-default .navbar-collapse {
    display: table !important;
  }
}
body.my-body header .navbar-default ul.navbar-nav {
  list-style: none;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
@media (min-width: 768px) {
  body.my-body header .navbar-default ul.navbar-nav {
    display: table;
    margin: 0 auto;
    float: none;
  }
}
@media (max-width: 767px) {
  body.my-body header .navbar-default ul.navbar-nav {
    background-color: #d81e05;
    border-radius: 0 0 5px 5px;
    margin: 25px 0 0 0;
    text-align: center;
    width: 100%;
  }
}
body.my-body header .navbar-default ul.navbar-nav > li {
  display: inline-block;
  margin: 0 auto;
  max-width: 250px;
  color: #d81e05;
  font-family: "Timmana", Helvetica, sans-serif;
  text-transform: uppercase;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
@media (max-width: 767px) {
  body.my-body header .navbar-default ul.navbar-nav > li {
    display: block;
  }
}
body.my-body header .navbar-default ul.navbar-nav > li > a {
  color: #231f20;
  font-size: 2em;
  padding: 10px 10px 0 10px;
  line-height: normal;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body header .navbar-default ul.navbar-nav > li > a:hover,
body.my-body header .navbar-default ul.navbar-nav > li > a:focus {
  background-color: #d81e05;
  color: #231f20;
}
body.my-body header .navbar-default ul.navbar-nav > li.active {
  background: transparent;
}
body.my-body header .navbar-default ul.navbar-nav > li.active > a {
  background-color: #d81e05;
  color: #231f20;
}
@media (max-width: 767px) {
  body.my-body header .navbar-default ul.navbar-nav > li.active > a {
    background-color: transparent;
    border-bottom: 1px solid #231f20;
  }
}
body.my-body header .navbar-default ul.navbar-nav > li.active > a:hover,
body.my-body header .navbar-default ul.navbar-nav > li.active > a:focus {
  background-color: #d81e05;
  color: #231f20;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown {
  background-color: transparent;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown.open {
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown.open .dropdown-toggle {
  background-color: #d81e05;
  color: #ffffff;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu {
  background-color: #d81e05;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
@media (max-width: 767px) {
  body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu {
    border: 1px solid #d81e05;
  }
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li {
  width: 75%;
  margin: 0 auto;
  text-align: center;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li a {
  border-bottom: 1px solid transparent;
  color: #ffffff;
  padding: 10px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li a:hover,
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li a:focus {
  background-color: #d81e05;
  border-bottom: 1px solid #d81e05;
  color: #ffffff;
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li.active a {
  background-color: #d81e05;
  color: #ffffff;
  padding: 10px;
}
@media (max-width: 767px) {
  body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li.active a {
    background-color: transparent;
    border-bottom: 1px solid #231f20;
  }
}
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li.active a:hover,
body.my-body header .navbar-default ul.navbar-nav > li.dropdown .dropdown-menu li.active a:focus {
  background-color: #d81e05;
  color: #ffffff;
}
body.my-body #document-body {
  background-color: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
body.my-body #document-body .inner-container > .col {
  padding-top: 15px;
  padding-bottom: 15px;
}
body.my-body .video-container {
  padding: 25px 0;
  text-align: center;
  max-width: 100%;
}
body.my-body .video-container iframe {
  max-width: 100%;
}
body.my-body footer {
  background-color: #231f20;
  padding-top: 30px;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
@media (max-width: 767px) {
  body.my-body footer {
    text-align: center;
  }
}
body.my-body footer .le-plugin-wrapper {
  margin: 0 !important;
  padding: 0 !important;
}
body.my-body footer p {
  font-family: "Timmana", Helvetica, sans-serif;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body footer .fa {
  font-size: 3em;
  margin-right: 10px;
}
body.my-body footer ul {
  list-style-type: none;
  padding-left: 0;
}
body.my-body footer ul li {
  margin-bottom: 5px;
}
body.my-body footer h1,
body.my-body footer h2 {
  color: #d81e05;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  text-align: left;
}
@media (max-width: 767px) {
  body.my-body footer h1,
  body.my-body footer h2 {
    text-align: center;
  }
}
body.my-body footer h3,
body.my-body footer p,
body.my-body footer a,
body.my-body footer .schedule-hours {
  color: #ffffff;
  font-family: "Bitter", Helvetica, sans-serif;
  font-size: 1em;
  text-align: left;
  text-transform: none;
}
@media (max-width: 767px) {
  body.my-body footer h3,
  body.my-body footer p,
  body.my-body footer a,
  body.my-body footer .schedule-hours {
    text-align: center;
  }
}
body.my-body footer .quick-links-col a {
  font-size: 1.25em;
  line-height: 1.75;
}
body.my-body footer .logo-col img {
  max-width: 100%;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper {
  border: none;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-name {
  font-size: 1.75em;
  padding: 10px 0 0 0;
}
@media (min-width: 768px) {
  body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-name {
    text-align: left;
  }
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper {
  margin-left: 5px;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper .location-iframe-wrapper {
  display: none;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper .category-header {
  margin-top: 0;
  margin-bottom: 5px;
  display: none;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper .location-category:last-child {
  margin-bottom: 15px;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper .location-info {
  margin-bottom: 0;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper.collapsible {
  border-top: 1px solid #d81e05;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper.collapsible:last-child {
  border-bottom: 1px solid #d81e05;
}
body.my-body footer .le-directions.le-plugin-wrapper .location-wrapper .location-info-wrapper.collapsible .location-name {
  display: block;
}
body.my-body footer .le-hours h2 {
  text-transform: uppercase;
  margin: 10px 0 0 0;
}
body.my-body footer .le-hours h3 {
  margin-top: 0;
}
body.my-body footer .le-hours .schedule-category {
  margin-bottom: 30px;
}
body.my-body footer .le-customer-staging .staging-section {
  padding: 0;
}
body.my-body footer #very-bottom {
  background-color: rgba(255,255,255,0.25);
  margin-top: 25px;
  padding: 5px;
  text-align: center;
}
body.my-body footer #very-bottom p {
  text-align: center;
}
body.my-body footer #very-bottom .rl-logo {
  color: #0b7b9a;
  font-size: 20px;
  vertical-align: middle;
}
body.my-body footer #very-bottom .rl-logo:hover,
body.my-body footer #very-bottom .rl-logo:focus {
  color: #777777;
}
body.my-body div.o-image {
  text-align: center;
}
body.my-body div.o-image img {
  margin: 5px 0 20px 0;
  max-width: 100%;
}
body.my-body div.l-image,
body.my-body div.r-image {
  clear: both;
}
body.my-body div.l-image img {
  float: left;
  margin: 5px 20px 20px 0;
  border: 3px solid #f0f0f0;
  width: 50%;
  max-width: 50%;
}
body.my-body div.r-image img {
  float: right;
  margin: 5px 0 20px 20px;
  border: 3px solid #f0f0f0;
  width: 50%;
  max-width: 50%;
}
body.my-body div.full-width-image img {
  width: 100%;
}
